.mode03_container{
    width: 100%;
    
    padding: 50px;
    display: flex;
    background-color: #e6e6e6;
}

.jxky_flex{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wp-main-news.panel-2 {width: 54%;float: left;margin: 0 1%;}
.wp-main-news.panel-2 .headline {border-bottom: 5px solid #013566;}
.wp-main-news.panel-2 .date-day {background: #013566;}
.wp-main-news.panel-2 .date-year {border: 1px solid #013566;color: #013566;}
.wp-main-news.panel-3 {width: 325px;float: left;margin: 0 40px;}
.wp-main-news.panel-3 .headline {border-bottom: 5px solid #013566;}
.wp-main-news.panel-3 .date-day {background: #013566;}
.wp-main-news.panel-3 .date-year {border: 1px solid #013566;color: #013566;}
.wp-main-news.panel-4 {width: 30%;float: right;margin: 0 2%;padding: 0 25px 20px 30px;background-color: #01356620;}
.wp-main-news.panel-4 .headline {border-bottom: 5px solid #013566;}
.wp-main-news.panel-4 .date-day {background: #013566;}
.wp-main-news.panel-4 .date-year {border: 1px solid #013566;color: #013566;}
.snews_list {padding-bottom: 15px;border-bottom: 2px solid #013566;margin-top: 18px;width: 48%;height: 70px;}
.snews_list.m1 {margin-top: 21px;}
.headline {height: 48px;width: 100%;}
.snews_date {float: left;width: 50px;height: 50px;margin-right: 10px;}
.date-day {width: 50px;height: 28px;line-height: 28px;color: #fff;font-size: 20px;text-align: center;overflow: hidden;}
.date-year {width: 48px;height: 20px;line-height: 20px;font-size: 10px;text-align: center;overflow: hidden;}
.stitle {float: left;line-height: 48px;color: #272727;font-size: 20px;font-weight: normal;}
.smore {float: right;line-height: 48px;color: #600808;font-size: 14px;}
.smore a {color: #600808;}
.snews_title {line-height: 24px;font-size: 15px;color: #000;float: left;width: 76%;}

.rk_box{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.rk_box img{
    width: 17% !important;
    height: 100% !important;
}
.listTitle06 h2{color:#003766;}
.listTitle06 span{color:#003766;}
.rk-data strong,.rk-data span{display: block;text-align: center;color:#003766;width: 92%;margin:0 auto;}
.rk-data i{border:5px solid #B8C3CC;opacity: 0.5;filter: alpha(opacity=50);position: absolute;right: 0;bottom: 0;top: 0;left:0;z-index: 0;border-radius: 50%;display: block;}

.mode_bg04{background:url("")}
.wrap_mode06{background:#fbf7f100;position: relative;}
.f_link{
    width: 100%;
    height: 700px;
    margin-top: -333px;
    background-color: transparent;
    background-image: url("../images/bg09.png");
    background-size: 100% 100%;
}
.links{
    width: 100%;
    height: 150px;
    margin: 0 auto;
    position: relative;
    left:0;
    top:450px;
}
.links_tit{
    width: 96%px;
    height: 80px;
    margin: 0 auto;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
    color: #fff;
}
.link_kids{
    width: 16%;
    float: left;
    text-align: center;
}

.link_kids img{
    width: 40px;
    height: 40px;
}

.foot{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    background-image: url("../images/footer_bg.jpg");
}

.foot span{
    text-align: center;
    width: 16%;
    
    
    margin-top: 43px;
}
span.tubiao {
    margin-top: 10px;
}
.mod-news-4 .snews_list{
    width:100%
}


@media screen and (max-width:640px){
    .shtitle_bg{
  width: 100%;
  float: none;
  margin: 0 auto;
  max-width: 400px;
}
.shtitle_big{
  
 display: block; 

}


.wrap_mode01 {
    background: #1e2153;
    background: -webkit-linear-gradient(left, #1e2153 , #2d4882, #192b4d);
    background: -o-linear-gradient(right, #1e2153 , #2d4882, #192b4d);
    background: -moz-linear-gradient(right,#1e2153 , #2d4882, #192b4d);
    background: linear-gradient(to right, #1e2153 , #2d4882, #192b4d);
    position: relative;
}
.new_jj{
  display:none
}
.mode03_container {
    width: 100%;
    display: block;
padding:0px;
    
}
.wp-main-news.panel-2 {
    width: 100%;
margin:0;

padding: 2%;
width: 96%;
   
}
.wp-main-news.panel-4 {
    
float:left;
margin:0;

padding: 2%;
width: 96%;
margin-top: 2%;
   
}

.jxky_flex {
    width: 100%;
    display: block;
   
}
.snews_list.m1 {
    width:100%;
padding:5px;
}
.wrap_mode03 {
   
    background-color: white;
}
.mobile-search-btn{
    display:none;
}

.link_kids{
    width: 33%;
    font-size: 18px;
    margin-bottom: 20px;
}

.foot{
    display:none
}   


}


@media screen and (min-width:640px) and (max-width:1024px){

    .mode03_container{
      display: block;
      width: 90%;
      padding: 5%;
      margin-left: 0px;
    }
  
    .wp-main-news.panel-2{
      float: none;
      width: 98%;
    }
  
    .wp-main-news.panel-4{
      float: none;
      width: 88%;
      padding: 0 4%;
      margin-top: 5%;
    }
  
    

    .mobile-search-btn{
        display:none;
    }
    
    .wrap_mode01 {
        background: #1e2153;
        background: -webkit-linear-gradient(left, #1e2153 , #2d4882, #192b4d);
        background: -o-linear-gradient(right, #1e2153 , #2d4882, #192b4d);
        background: -moz-linear-gradient(right,#1e2153 , #2d4882, #192b4d);
        background: linear-gradient(to right, #1e2153 , #2d4882, #192b4d);
        position: relative;
    }
    .new_jj{
      display:none
    }
    
  
  }


.King_Chance_Layer { position:fixed; right:0; bottom:0; width:0; height:0; z-index:999;}

.King_Chance_LayerCont { position:absolute; width:420px; height:316px; overflow:hidden; font-size:12px; right:0; bottom:0; display:none; background:url(../images/title.gif) no-repeat left top;}
.King_Chance_LayerCont img {border:none; float:none; vertical-align:top;}
.King_Chance_LayerCont ul,.King_Chance_LayerCont ol {list-style:none;}
.King_Chance_LayerCont a,.King_Chance_LayerCont a:link,.King_Chance_LayerCont a:visited,.King_Chance_LayerCont a:hover,.King_Chance_LayerCont a:active { text-decoration:none;}
.King_Chance_Layer_Close { width:13px; height:13px; background:url(../images/close.jpg) no-repeat; position:absolute; font-size:0px; right:5px; top:5px; cursor:pointer;}
.King_Chance_Layer_Title { padding:13px 0; margin:0 auto; width:320px; height:24px; font:18px/24px "Microsoft YaHei"; overflow:hidden; color:#fff; overflow:hidden; white-space:nowrap;}
.King_Chance_Layer_Btn { padding-left:15px; padding-top:10px; overflow:hidden; height:20px; width:405px; background:url(../images/btn.gif) no-repeat;}
.King_Chance_Layer_Btn li { float:left; width:65px; height:20px; line-height:20px; text-align:center; overflow:hidden;}
.King_Chance_Layer_Btn li a { display:inline-block; width:65px; overflow:hidden; white-space:nowrap; background-color:#42302a; color:#fff;}
.King_Chance_Layer_Btn li a:link,.King_Chance_Layer_Btn li a:visited { color:#fff;}
.King_Chance_Layer_Btn li a:hover { background-color:#ff6600;}
.King_Chance_Layer_Btn li.hover a,.King_Chance_Layer_Btn li.hover a:link,.King_Chance_Layer_Btn li.hover a:visited { background-color:#ff6600;}
.King_Chance_Layer_Content { background-color:#000; padding:9px 0; width:100%; height:218px; overflow:hidden;}
.King_Chance_Layer_Content li { margin:0 auto; border:1px solid #fff; width:400px; height:216px; overflow:hidden; display:none;}
.King_Chance_Layer_Content li img { width:100%;}
 

